/* Styles correspondant à ceux de l'éditeur de texte de Typo3 */

/* Mise en forme du titre de la page information sur le service en ligne Diapason */

p.plus_petit 		{font-size:90%; color:#333333;}
#centre p.retrait 	{margin-left:40px;}
p.attention 		{color:#FF0000;}
p.aligner_gauche 	{text-align:left;}
p.aligner_droite 	{text-align:right;}
p.aligner_centre 	{text-align:center;}
p.img_visio_centre 	{text-align:center;}
p.img_visio_gauche 	{text-align:left;}
p.aligner_justifie 	{text-align:justify;}
p.note_bas_page		{font-size:90%;}
td.aligner_centre 	{text-align:center;}
th.aligner_centre 	{text-align:center;}
td.aligner_droite 	{text-align:right;}
th.aligner_droite 	{text-align:right;}

a.liste			{text-decoration:none;}

a.liste:hover		{text-decoration:underline;}

ol.romain_minuscule 	{list-style-type: lower-roman;}
ol.romain_majuscule 	{list-style-type: upper-roman;}
ol.alpha_minuscule	{list-style-type: lower-alpha;}
ol.alpha_majuscule	{list-style-type: upper-alpha;}
ol.note_bas_page	{font-size:90%;}


img {border:0;}

img.espace_droite	{margin-right:10px; background-color:transparent;}
img.espace_gauche	{margin-left:10px; background-color:transparent;}

img.aligner_gauche 	{float:left; margin-right:10px; margin-bottom:10px;}
img.aligner_droite 	{float:right; margin-left:10px; margin-bottom:10px;}

/* Mise en forme de la navigation alphabétique de la section Albun-photo */
p.album_photo		{margin-top:10px; border-top:1px solid #52729F; border-bottom:1px dashed #A8B8CF; padding:10px 0px 10px 40px; text-align:left; background-image:url(/fileadmin/templates/images/appareil_photo.gif); background-repeat:no-repeat; background-position:5px 50%;}

p.liste_horizontale 	{margin-top:10px; border-top:1px solid #52729F; border-bottom:1px dashed #A8B8CF; padding:10px 0px 10px 0px; text-align:left;}

.encadre {border:1px solid #A8B8CF; background-color:#F2F5F9; padding:10px;}

table.encadre		{font-size:100%; border:1px solid #A8B8CF; background-color:#F2F5F9; padding:10px 10px 0 10px;}

table.tableau 		{font-size:100%; margin:10px 0 10px 0; width:100%; border-bottom:1px solid #5273A0; border-top:1px solid #5273A0; border-collapse:collapse; color:#1A3363;}
td.titre		{padding:7px; border:0; font-weight:bold; background-color:#52729F; color:#FFFFFF;}
th.titre		{padding:7px; border:0; font-weight:bold; background-color:#52729F; color:#FFFFFF;}
thead th 		{padding:7px; border:0; font-weight:bold; background-color:#52729F; color:#FFFFFF; text-align:left;}
td.sous_titre		{border:0; border-bottom:1px dashed #A8B8CF; border-top:2px solid #5273A0; padding:7px; font-weight:normal; background-color:#E6ECF4;}




/* Style de caractère */
span.plus_petit 	{font-size:90%; color:#333333;}

/**/
.clear {
	clear:both;
}

/* Pour masquer un élément sans le rendre illisible */
.masqueAccessibilite {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}

/* Modification fait par mustai le 17 janvier 2013, JIRA WEB-1606 */
.vignette{
	color: #333333;
    font-size: 90%;
}


